---
# Probleme mit akgehackten Ton über HDMI an 
# den Laptops in den Klassenzimmern
# ACHTUNG: Beddingung hostname muss mit lt- beginnen.
- name: Fix stuttering sound on HDMI 
  lineinfile:
    dest: /etc/default/grub
    regexp: '^(GRUB_CMDLINE_LINUX=).*'
    line: '\g<1>"intel_iommu=on,igfx_off"'
    backrefs: yes
  notify: Run update-grub
